From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 12 March 2005<P>

West Virginia's Top Tourist Attraction!<BR>
<a href="http://www.mysteryhole.com/pages/415159/index.htm">http://www.mysteryhole.com/pages/415159/index.htm</a>
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 12 March 2005<P>

Sex!  Lies!  Mind Control!<BR>
<a href="http://www.mindcontrolforums.com/hambone/obrien.html">http://www.mindcontrolforums.com/hambone/obrien.html</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 March 2005<P>

The kids brought over an old spaghetti western last night that has become the rage all over again. Once Upon A Time In The West. It's a classic, and was fun to see all over again. I wrote the poem <a href="/blend/wv.cgi?id=2005.03.12.11.51.27929">When He Stops Whittling I Know Somethings Gonna Happen</a> yesterday morning and the title came after I saw the movie which is about trains ha (go figure) I don't buy dvd's but this one I would own. <BR>
<BR>
bk<BR>
<BR>
Pam I laughed my head off crashing all those helicopters. That's why they don't let me fly them ha.<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 12 March 2005<P>

Desi and I had a chick night---all alone!<BR>
<BR>
Watched Rocky Horror...and she asked me to dye her hair...just temp...but she went BLACK!<BR>
<BR>
Wooooooooooohoooooooooooooooooo!<BR>
<BR>
The apple didn't fall far from the tree!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 12 March 2005<P>

I would like, if I may (YOU MAY!)...<BR>
<BR>
It's just a jump to the left...<BR>
And then a step to the ri-i-i-i-ight<BR>
Put your hands on your hips<BR>
And bring your knees in ti-i-ight<BR>
Then it's the pelvic thrust<BR>
that really drives 'em insa-a-a-ane<BR>
Let's do the TIME WARP again!!!!<BR>
<BR>

<HR>